/*     1291625 : 이미지 (비율형)      */
.img_ratio__1291625__ {max-width:100%;vertical-align:top}
.img_ratio__1291625__ * {box-sizing:border-box}
.img_ratio__1291625__ a {display:block;vertical-align:top}
.img_ratio__1291625__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291625__ img {width:auto}
}

/*     1291635 : 이미지 (비율형)      */
.img_ratio__1291635__ {max-width:100%;vertical-align:top}
.img_ratio__1291635__ * {box-sizing:border-box}
.img_ratio__1291635__ a {display:block;vertical-align:top}
.img_ratio__1291635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291635__ img {width:auto}
}

/*     1291645 : 이미지 (비율형)      */
.img_ratio__1291645__ {max-width:100%;vertical-align:top}
.img_ratio__1291645__ * {box-sizing:border-box}
.img_ratio__1291645__ a {display:block;vertical-align:top}
.img_ratio__1291645__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291645__ img {width:auto}
}

/*     1291655 : 이미지 (비율형)      */
.img_ratio__1291655__ {max-width:100%;vertical-align:top}
.img_ratio__1291655__ * {box-sizing:border-box}
.img_ratio__1291655__ a {display:block;vertical-align:top}
.img_ratio__1291655__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291655__ img {width:auto}
}

